Ipelib

- Main Page
- Related Pages
- Modules
- Classes

- Class List
- Class Hierarchy
- Class Members

Public Member Functions | List of all members
ipe::A85Source Class Reference
Ipe Utilities

`#include <ipeutils.h>`

Inherits ipe::DataSource.

## Public Member Functions
| A85Source (DataSource &source)
virtual int | getChar ()
Public Member Functions inherited from ipe::DataSource
virtual | ~DataSource ()=0

## Detailed Description

Filter source adding ASCII85 decoding.

## Constructor & Destructor Documentation

A85Source::A85Source | ( | DataSource & | source | ) |

## Member Function Documentation

int A85Source::getChar | ( |  | ) |
| virtual

Get one more character, or EOF.

Implements ipe::DataSource.

References ipe::DataSource::getChar().

Referenced by ipe::Document::formatFromFilename().

The documentation for this class was generated from the following files:

- ipeutils.h
- ipeutils.cpp